import { LitElement } from 'lit';
export declare const ICON_FULCRUM = "icon-fulcrum";
export declare class IconFulcrumComponent extends LitElement {
    static readonly defaultTagName = "icon-fulcrum";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
